EASYPACK(1)

NAME
easypack - Fetch and install a package

SYNOPSIS
easypack [-o]

OPTIONS

EXAMPLES

DESCRIPTION

MINIX 3 user programs, such as emacs, kermit, and telnet are organized into packages. The complete list is available at www.minix3.org/software. While most packages are included on the downloadable CD-ROM image, the larger ones are not. Any package can be easily downloaded and installed by just giving one simple easypack command listing the package names taken from the Website. Each package is a .tar.bz2 file that is fetched from www.minix3.org, and then copied to /usr/src/commands, decompressed and untarred. Then the build script in the top-level directory is executed to install it. This command should be called when logged in as bin to provide write access to the relevant directories. A log file, Log, is produced for debugging in case building fails.